### Method

# ICalGLib Attach get_data

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_attach_get_data (
      ICalAttach* attach
    )

#### Description [src]

Gets the data, if the `ICalAttach` is built from the data.

Available since: 1.0

#### Return value

Type: `const gchar*`

The data component of the `attach`. `NULL` if it is built from url or there is an error.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.